{
  "name": "api-dna",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test-dev": "jest --watchAll",
    "test": "jest",
    "start": "node index.js",
    "dev": "nodemon"
  },
  "author": "EstrellaPB",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "mongoose": "^6.2.8"
  },
  "devDependencies": {
    "eslint": "^8.12.0",
    "jest": "^27.5.1",
    "mongodb-memory-server": "^8.4.2",
    "nodemon": "^2.0.15",
    "supertest": "^6.2.2"
  },
  "jest": {
    "testEnvironment": "node",
    "coveragePathIgnorePatterns": [
      "/node_modules/"
    ]
  }
}
